@import url("colorscheme.css");

html, body {
  margin: 1em;
  height: 100%;
  font-family: "Helvetica", "Arial", sans-serif;
  font-size: 14px;
  color: #333;
  line-height: 1.4;
  position: relative;
}

p {
  margin: 1.4em 0;
}

a:hover {
  opacity: 0.6;
}

blockquote {
  font-style: italic;
  text-align: center;
}

figure {
  width: 100%;
  text-align: center;
}

figcaption {
  font-style: italic;
}

video {
  border: 2px solid #333;
}

input, textarea {
  width: 20em;
  border: 2px solid #333;
  padding: 0.7em;
  font-family: "Helvetica", "Arial", sans-serif;
  font-weight: bold;
  color: #333;
  margin: 1.4em 0;
}

button {
  background: white;
  border: 2px solid #333;
  font-weight: bold;
  text-transform: uppercase;
  color: #333;
  padding: 0.3em 0.5em;
  cursor: pointer;
}

button:hover {
  opacity: 0.6;
}

label {
  border-bottom: 2px dotted #333;
  font-weight: bold;
  text-transform: uppercase;
  display: block;
  margin: 1.4em;
  display: flex;
  align-items: baseline;
}

label input {
  border: none;
  margin: 0 0 0 1em;
  padding: 0;
  font-size: 1.5em;
  font-weight: normal;
  font-family: cursive;
  flex: 1;
}


.post-header {
  text-align: center;
}

.post-content {
  margin-top: 4em;
  width: 100%;
}

header h1 {
  display: inline-block;
  font-weight: bold;
  font-size: 1.6em;
  text-transform: uppercase;
  padding: 0.3em 1em;
  border: 2px solid #333;
}

#home-header {
  position: absolute;
  top: 35%;
  text-align: center;
  width: 100%;
}
#home-header h1 {
  display: table;
  background-color: white;
  margin: 0 auto;
}

#home-tagline {
  display: inline-block;
  background-color: white;
  text-transform: uppercase;
  font-weight: bold;
  font-style: italic;
  border: 2px solid #333;
  padding: 0.3em 0.8em;
}

h2 {
  font-size: 1em;
  font-style: italic;
  text-transform: uppercase;
  text-align: center;
  overflow: hidden;
  margin: 2.8em 0;
}

h2:before, h2:after {
  background-color: #333;
  content: "";
  display: inline-block;
  height: 2px;
  position: relative;
  vertical-align: middle;
  width: 50%;
}

h2:before {
  right: 0.5em;
  margin-left: -50%;
}

h2:after {
  left: 0.5em;
  margin-right: -50%;
}

main {
  padding-bottom: 8em;
}

main > *, .post-content > * {
  width: 50em;
  margin-left: auto;
  margin-right: auto;
}

.contactform {
  position: relative;
  left: 50%;
  margin-left: -10.7em;
}

.contactform textarea {
  display: block;
  height: 10em;
}
.contactform input {
  display: block;
}

.comments-form {
  text-align: right;
}
.comments-form textarea {
  width: 100%;
  height: 10em;
  resize: vertical;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.comment {
  display: flex;
  margin: 4em 0;
}

.comment-author a, .comment-date {
  color: #333;
  text-decoration: none;
}

.comment-author {
  margin: 0;
}

.comment-meta {
  width: 25%;
  text-align: right;
  margin-right: 2em;
  flex: none;
}

.comment-bubble {
  position: relative;
  border: 2px solid #333;
  background-color: #fff;
  width: 50%;
}

.comment-content {
  padding-left: 1em;
  padding-right: 1em;
  overflow-x: auto;
}

.comment-bubble::before, .comment-bubble::after {
  position: absolute;
  content: " ";
  display: block;
  width: 0;
  height: 0;
  border: solid transparent;
  top: 12px;
  right: 100%;
}

.comment-bubble::before {
  border-right-color: #333;
  border-width: 10px;
}

.comment-bubble::after {
  border-right-color: #fff;
  border-width: 8px;
  margin-top: 2px;
  margin-left: 4px;
}

.comment-content h1 {
  font-size: 1.17em;
}

.comment-content h2 {
  font-size: 1.1em;
  font-style: normal;
  text-align: left;
  text-transform: none;
  margin: 1em 0;
  overflow: none;
}

.comment-content h2::before, .comment-content h2::after {
  display: none;
}

.comment-content h3, .comment-content h4, .commment-content h5 {
  font-size: 1em;
}

.breadcrumb ul, .fancynav {
  padding: 0;
  overflow: hidden;
  list-style: none;
}

.breadcrumb-left li {
  float: left;
}

.fancynav {
  list-style: none;
  padding: 0;
  position: relative;
  left: 50%;
  margin-left: -500px;
}

.fancynav li {
  float: left;
}

.fancynav a {
  width: 154px;
}

.breadcrumb a, .fancynav a {
  display: block;
  color: #333;
  text-decoration: none;
  text-transform: uppercase;
  text-align: center;
  font-weight: bold;
  font-size: 14px;
  padding: 4px 8px 4px 7px;
  margin-left: 40px;
  margin-right: -18px;
  border-top: 2px solid #333;
  border-bottom: 2px solid #333;
  line-height: 16px;
}

.breadcrumb a::before, .breadcrumb a::after, .fancynav a::before, .fancynav a::after {
  content: " ";
  display: block;
  width: 28px;
  height: 28px;
  margin-top: -6px;
}

.breadcrumb-left a::before, .fancynav-left a::before, .fancynav-middle a::before {
  background-image: url("crumb-left-tip.svg");
  float: left;
  margin-left: -35px;
}

.breadcrumb-left a::after, .fancynav-left a::after {
  background-image: url("crumb-left-back.svg");
  float: right;
  margin-right: -36px;
}

.breadcrumb-right a::after, .fancynav-right a::after, .fancynav-middle a::after {
  background-image: url("crumb-right-tip.svg");
  float: right;
  margin-right: -36px;
}

.breadcrumb-right a::before, .fancynav-right a::before {
  background-image: url("crumb-right-back.svg");
  float: left;
  margin-left: -35px;
}

.postlist li {
  display: block;
  margin: 5em 8em;
}

.postlist-meta {
  display: inline-block;
  width: 5em;
  margin-left: -5em;
  text-transform: uppercase;
  font-size: 0.8em;
  font-weight: bold;
  position: relative;
  top: 55px;
  left: -20px;
}

.postlist-meta::before {
  content: ' ';
  background-image: url(duck-dp.png);
  background-size: contain;
  display: block;
  height: 44px;
  width: 44px;
}

.postlist-link {
  color: #333;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: bold;
  font-size: 1.6em;
  display: inline-block;
  border: 2px solid;
  padding: 0.3em 1em;
  text-align: center;
  position: relative;
}

a.postlist-link::before, a.postlist-link::after {
  content: ' ';
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border: solid transparent;
  bottom: 0;
  right: 100%;
}

a.postlist-link::before {
  border-right-color: #333;
  border-right-width: 32px;
  border-top-width: 24px;
  border-bottom-width: 0;
  margin-bottom: -2px;
}

a.postlist-link::after {
  border-right-color: #FFF;
  border-right-width: 26px;
  border-top-width: 20px;
  border-bottom-width: 0;
}

.post-meta > * {
  margin: 0 1em;
}

.post-meta a {
  text-decoration: none;
  color: #333;
}

.rss-subscribe {
  display: block;
  color: #333;
  text-transform: uppercase;
  text-decoration: none;
  text-align: center;
  font-weight: bold;
  margin: 2.8em auto;
}

.social-bar {
  padding: 0;
  text-align: center;
}

.social-bar li {
  display: inline-block;
}

.social-bar a {
  display: inline-block;
  text-transform: uppercase;
  font-weight: bold;
  padding: 0.3em 0.5em;
  border: 2px solid #333;
  margin: 0 1em;
  text-decoration: none;
  color: #333;
}

#duckpool {
  background-color: #EFF;
  border: 2px solid #333;
  border-bottom: none;
  height: 100%;
  position: relative;
  overflow: hidden;
}

.duck {
  display: block;
  position: absolute;
  background-image: url('duck.svg');
  width: 40px;
  height: 30px;
  color: #333;
  text-decoration: none;
  white-space: nowrap;
}

.duck-left {
  transform: scaleX(-1);
}

.duck div {
  border: 2px solid #333;
  background-color: white;
  position: relative;
  padding: 0.3em 0.8em;
  top: -30px;
  left: 40px;
  right: auto;
  display: none;
  text-transform: uppercase;
  font-weight: bold;
}

.duck-left div {
  left: auto;
  right: 40px;
  transform: scaleX(-1);
}

.duck div.duck-quack {
  display: inline;
}

#home-nav {
  height: 10em;
  margin-top: -10em;
  border-top: 2px solid #333;
  background-color: white;
  position: relative;
  overflow: hidden;
}

.taglist {
  text-align: center;
  padding: 0;
}

.taglist li {
  display: inline-block;
  margin: 1em;
}

.taglist a {
  display: inline-block;
  width: 10em;
  border: 2px solid #333;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: bold;
  text-align: center;
  color: #333;
  padding: 0.5em;
}

.taglist-name, .taglist-size {
  display: block;
}

.taglist-name {
  font-size: 1.5em;
}

.listbytag-article {
  min-height: 1000px;
}

.listbytag-article .breadcrumb {
  position: absolute;
  left: 0;
  width: 100%;
}

.listbytag-article .breadcrumb + header {
  padding-top: 4em;
}

.status404 {
  position: absolute;
  top: 40%;
  left: 50%;
  margin-left: -50px;
  width: 60px;
  margin-top: -40px;
  text-align: center;
  font-size: 30px;
}
.status404::before {
  content: "";
  display: block;
  background-image: url("duck.svg");
  background-repeat: no-repeat;
  background-position: top center;
  border-bottom: 2px solid #333;
  height: 40px;
  width: 60px;
}

.project {
  margin: 50vh 0;
  padding: 0 55% 0 0;
  border-bottom: 2px solid;
  position: relative;
}

.project-intro {
  font-style: italic;
}

.project-date, .project-verb {
  font-weight: bold;
}

.project-name {
  font-size: 1.6em;
}

.project-name-link {
  color: #333;
  text-decoration: none;
}

.project-meta {
  font-family: monospace;
}

.project-meta-label {
  font-weight: bold;
}

.project-meta p {
  margin: 0;
}

.project-links {
  margin-bottom: 2em;
}

.project-links a {
  display: inline-block;
  text-transform: uppercase;
  font-weight: bold;
  padding: 0.3em 0.5em;
  border: 2px solid #333;
  margin: 0 2em 0 0;
  text-decoration: none;
  color: #333;
}

.project-thumbnail {
  position: absolute;
  width: 45%;
  height: 100%;
  right: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

.project-thumbnail img {
  max-width: 100%;
  max-height: 100%;
  margin-bottom: 2em;
}
